/* jssor slider loading skin spin css */
.jssorl-009-spin img {
	animation-name: jssorl-009-spin;
	animation-duration: 1.6s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes jssorl-009-spin {from { transform:rotate(0deg);
	
}

to {
	transform: rotate(360deg);
}

}
.jssora061 {
	display: block;
	position: absolute;
	cursor: pointer;
}

.jssora061 .a {
	fill: none;
	stroke: #a7143f;
	stroke-width: 360;
	stroke-linecap: round;
	/*box-shadow: 10px 5px 5px white;
	 text-shadow: 1px 1px 2px white, 0 0 1em white; */
	 -webkit-filter: drop-shadow( -5px -5px 10px #000 );
}

.jssora061:hover {
	opacity: .8;
}

.jssora061.jssora061dn {
	opacity: .5;
}

.jssora061.jssora061ds {
	opacity: .3;
	pointer-events: none;
}

.jssor_container {
	position: relative;
	margin: 0 auto;
	top: 0;
	left: 0;
	width: 800px;
	height: 460px;
	overflow: hidden;
	visibility: hidden;
}

.jssor_container .loading {
	
}

.jssor_container .slides {
	cursor: default;
	position: relative;
	top: 0;
	left: 0;
	width: 800px;
	height: 460px;
	overflow: hidden;
}

.jssor_container .numPagination {
	position: absolute;
	right: 0;
	top: 0;
	left: auto;
	bottom: auto;
	width: 50px;
	height: 44px;
	background-color: rgba(0,0,0,0.5);
	display: inline-block;
	line-height: 18px;
	overflow: visible;
	padding: 12px;
	position: absolute;
	transform: scale(1.2);
	color: white;
	font-size: 15px;

}

.jssor_container .numPagination .from {
opacity: 0.5;
}

.jssor_container .arrowleft {
	width: 55px;
	height: 55px;
	top: 0;
	left: 25px;
}

.jssor_container .arrowleft svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.jssor_container .arrowright {
	width: 55px;
	height: 55px;
	top: 0;
	right: 25px;
}

.jssor_container .arrowright svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}